# love is a gentle thing
Velvet Ring by Big Thief.<br>
an encryption tool!

## building
```sh
./build-static.sh # creates a static executable
./build.sh # creates a dynamic executable
```

## usage
```sh
ec-pass  <input file> -p <password> [-o <out>]
dec-pass <input file> -p <password> [-o <out>]
ec-key   <input file> [-o <out>]
dec-key  <input file> [-o <out>]
```
